@import url("https://fast.fonts.net/lt/1.css?apiType=css&c=ac192167-4962-4dc2-943e-192033bd9f49&fontids=5743340,5743347,5743354,5743360,5743364,5743375,5743382,5743388,5743396,5743403,5743410,5743416");
    @font-face{
        font-family:"Sabon Next LT W05 Regular";
        src:url("../fonts/5743340/70e3a198-1e67-4dda-a184-140e9cd0f203.woff2") format("woff2"),url("../fonts/5743340/898f9c56-5524-497e-af00-f9ef9c88b565.woff") format("woff");
    }
    @font-face{
        font-family:"Sabon Next LT W05 Italic";
        src:url("../fonts/5743347/5442b8ef-ae7b-4506-9152-068a96cb4bcb.woff2") format("woff2"),url("../fonts/5743347/a22c3bd7-69a3-456d-b38b-1c3a44b26ce5.woff") format("woff");
    }
    @font-face{
        font-family:"Sabon Next LT W05 Demi";
        src:url("../fonts/5743354/7c8c8d21-7667-4708-b70b-d1d2aa151373.woff2") format("woff2"),url("../fonts/5743354/1e70e53e-294b-4d71-b06f-4b1a388d5029.woff") format("woff");
    }
    @font-face{
        font-family:"Sabon Next LT W05 Demi Italic";
        src:url("../fonts/5743360/4eaba1b7-4724-4d9b-9224-429203a9de14.woff2") format("woff2"),url("../fonts/5743360/09aace8d-e8ef-49f6-ba6d-c540b2fb30e7.woff") format("woff");
    }
    @font-face{
        font-family:"Sabon Next LT W05 Bold";
        src:url("../fonts/5743364/fd8cda64-65c5-45a2-b63c-52f536c043dd.woff2") format("woff2"),url("../fonts/5743364/f3af09b6-c76e-47ad-acec-2c1825b04e16.woff") format("woff");
    }
    @font-face{
        font-family:"Sabon Next LT W05 Bold Italic";
        src:url("../fonts/5743375/91d69bff-21f7-4aa6-a0ae-a86a8b934a67.woff2") format("woff2"),url("../fonts/5743375/d79fcd59-0e94-4270-98a0-ea747a9de6c0.woff") format("woff");
    }
    @font-face{
        font-family:"Sabon Next LT W05 Extra Bold";
        src:url("../fonts/5743382/90147e11-5faa-416e-ad38-16d081a3d6c9.woff2") format("woff2"),url("../fonts/5743382/408f86f3-dcfc-40d2-9e67-2775c8651d5f.woff") format("woff");
    }
    @font-face{
        font-family:"Sabon Next LT W05 Extra Bold It";
        src:url("../fonts/5743388/4d5fc713-c933-4652-9d1e-4151c4fb51ac.woff2") format("woff2"),url("../fonts/5743388/80188ebd-e657-4afc-a248-6cb47bc7033b.woff") format("woff");
    }
    @font-face{
        font-family:"Sabon Next LT W05 Black";
        src:url("../fonts/5743396/10db1340-60b3-45b2-b2c9-43d912daf547.woff2") format("woff2"),url("../fonts/5743396/8070ce4b-dec8-48e8-9cc5-d7c2bc050b53.woff") format("woff");
    }
    @font-face{
        font-family:"Sabon Next LT W05 Black Italic";
        src:url("../fonts/5743403/d7ff8b67-145e-4a18-bd19-3ebc6c09953c.woff2") format("woff2"),url("../fonts/5743403/11d3459b-356a-4028-8116-99b95c36dd20.woff") format("woff");
    }
    @font-face{
        font-family:"Sabon Next LT W05 Display";
        src:url("../fonts/5743410/610c3f62-99dd-40a0-8c21-970ccf3a1af2.woff2") format("woff2"),url("../fonts/5743410/9d62a4d8-82f0-4d1e-8367-87273ad3aa26.woff") format("woff");
    }
    @font-face{
        font-family:"Sabon Next LT W05 Disp Italic";
        src:url("../fonts/5743416/635c199e-39b6-46fc-bb89-1448f9badcd1.woff2") format("woff2"),url("../fonts/5743416/6603be07-306a-46ea-af56-3fa2135b1861.woff") format("woff");
    }

@font-face {
    font-family:'CasiRegular';
    src: url('../fonts/casi-webfont.eot');
    src: url('../fonts/casi-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/casi-webfont.woff') format('woff'),
         url('../fonts/casi-webfont.ttf') format('truetype'),
         url('../fonts/casi-webfont.svg#CasiRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Conv_Fingeralphabet';
    src: url('../fonts/Fingeralphabet.eot');
    src: local('☺'), url('../fonts/Fingeralphabet.woff') format('woff'), url('../fonts/Fingeralphabet.ttf') format('truetype'), url('../fonts/Fingeralphabet.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}



*, *::after, *::before {
  box-sizing: border-box;
}

html {
  font-size:100%;
}

body {
  font-size: 100%;
  font-family: 'Sabon Next LT W05 Regular', serif;
  color: #666666;
  background-color: #f1eddd;
  overflow-x:hidden;
  font-weight:400;
}

a,
a:link,
a:visited,
a:active {
    color: #0091ac;
    text-decoration: none;
    transition:all 0.3s ease-in-out 0s;
}

a:hover {
    color: #2c292d;
    transition:all 0.3s ease-in-out 0s;
}

p {
    line-height:1.4rem;
    margin-bottom: 18px;
    font-size:1.1rem;
}

p.text-center {text-align:center;}

b, bold, strong {font-weight:700;}

img {
  max-width: 100%;
  width:100%;
  height:auto;
}

/*  headlines
-------------------------------- */
h1,h2,h3,h4,h5,h6 {font-family:'CasiRegular';}
.tabelle h1, .tabelle h2, .tabelle h3 {font-size:1.8rem;font-family: 'Noto Serif', serif;margin-bottom:24px;font-style:italic;}
.container.head .col-md-9 h1, .container.head .col-md-9 p {font-size:2.8rem;color:#000;font-family:'CasiRegular';margin:0px;}
.container.head .col-md-9 h1 a, .container.head .col-md-9 p a {color:#000;}
.col-md-6.gold h3, .col-md-6.weiss h3 {background-color:#fff;display:inline-block;color:#5f94b6;font-family: "CasiRegular";font-style:normal;margin:28px 0px 18px; padding:1% 3%;font-size:1.6rem;}

.team h3 {
    font-family: 'Noto Serif', serif;
    font-size: 1.8rem;
    margin:34px 0px 0px;
    font-style:italic;
}

.newscolumn h4 {
    font-family: 'Noto Serif', serif;
    font-size: 1.8rem;
    margin:0px 0px 24px;
    font-style:italic;
}



/*wrap*/
@media only screen and (min-width: 1200px) { 
    #wrap {background-color:#fff;position:relative;max-width:1200px;width:100%;margin:0px auto;}
}

@media only screen and (min-width: 1024px) {  
#wrap {
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.6);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.6);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.6);
}

/*stage content*/
.container.head {
    padding-left:0px;
    padding-right:0px;
}

.container.head .col-md-9 {
    padding-left:0px;
    padding-right:0px;
    border-right:10px solid #fff; 
}

.container.head .col-md-3 {
    border-top:10px solid #fff;
    border-right:10px solid #fff;
    border-bottom:10px solid #fff;  
}

.container.head .hellblau {min-height:270px;}

.container.head .col-md-9 .ce-textpic {position:relative;}
.container.head .col-md-9 .ce-textpic .ce-bodytext {position:absolute;bottom:7%;}
.container.head .col-md-9 .ce-textpic .ce-bodytext h1, .container.head  .col-md-9 .ce-textpic .ce-bodytext p {line-height:2.6rem;}
.container.head .col-md-9 .ce-textpic .ce-bodytext h1 ,
.container.head .col-md-9 .ce-textpic .ce-bodytext p  {background: rgba(255, 255, 255, 0.75) none repeat scroll 0 0;padding:10px 20px;display:inline-block;}
/*.container.head .col-md-9 .ce-textpic .ce-bodytext h1  {padding-bottom:10px;}*/

.container.head .col-md-3 .hellblau {padding:0px;}
.container.head .col-md-3 .hellblau p {margin-bottom:18px;}
.container.head .col-md-3 .hellblau p:last-child {margin-bottom:0px;} 

.container.head .row {display:table;height:100%;}
.container.head .row .col-md-9,.container.head .row .col-md-3 {display:table-cell;float:none;vertical-align:top;}

.container.head .row .col-md-3 .hellblau {
    display:table;
    height:100%;
    background-color:#cadde8; 
    vertical-align: middle;
}

.container.head .row .col-md-3 .hellblau .frame {    
    display:table-cell;
    width:100%;
    height:100%;
    background-color:#cadde8;
    vertical-align: middle;
    padding:0px 5%;
} 
.container.head .row .col-md-3 .hellblau .frame a {color:#666666;}
.navbar-brand {width:100%;display:table-row;}

.container.black {background-color:#000;margin-top:10px;color:#fff;}
.container.black a {color:#fff;}
/*Boxen*/

.right {text-align:right;}

.row.box .col-md-12 {padding:0px;}
.row.hellblau .col-md-12 {
    background-color:#cadde8;
    min-height:270px;
}

.row.hellblau.pdf .col-md-12 {
    min-height:280px;
}

.row.dunkelblau .col-md-12 {
    background-color:#6093b4;
    min-height:280px;
}

.row.lila-dark  .col-md-12 {
    background-color:#860d61;
}

.row.lila-light  .col-md-12 {
    background-color:#d5b8cb;
}

.row.dunkelblau.formlink .col-md-12 {
    min-height:270px;
}

.row.dunkelblau.formlink.startp .col-md-12 {
    min-height:280px;
}

.row.gold {
    background-color:#e3dcbc;
    min-height:270px;
} 

.row.gold, .row.weiss {
    background-color:#fff;
    min-height:270px;
}

.row.hellgruen .col-md-12 {
    background-color:#c3daae;
    min-height:270px;
}

.row.dunkelgruen .col-md-12 {
    background-color:#78b69d;
    min-height:270px;
}

.col-md-3.box .row.weiss p {color:#dbe7ef;}

footer .col-md-6 {padding:30px 10px;}

/*.col-md-12 .row.justify-content-between {display:table;height:100%;width:100%;min-height:100%;}  
.col-md-12 .row.justify-content-between .col-md-6 {display:table;height:100%;min-height:100%;}
.col-md-12 .row.justify-content-between .col-md-6 .col-md-12 {display:table;height:100%;min-height:100%;} */

html,body{
     height: 100%;
}

.row.tabelle {
    display:table;
    height:100%;
    border-left:10px solid #fff; 
    border-right:10px solid #fff;
    border-top:10px solid #fff; 
}

.row.tabelle .gold,
/*.row.tabelle .weiss,*/
.row.tabelle.newscolumn .hellgruen,
.row.tabelle .hellgruen.photo,
.row.tabelle .box {
    display:table-cell;
    vertical-align:top;
    height:100%;
    float:none;
}

.row.tabelle .hellgruen {display:table;}

.row.tabelle .gold. .row.tabelle .weiss {min-width:590px;max-width:590px;}

.col-md-6.gold, .col-md-6.weiss {
    border-right:10px solid #fff;
    border-left:10px solid #fff;
    /*border-top:10px solid #fff;*/
    padding:3% 0px;
    min-width:590px;
}

.weiss .col-md-12 {min-width:295px;}

.col-md-6.gold p, .col-md-6.gold h1, .col-md-6.gold h2, .col-md-6.gold ul ,
.col-md-6.weiss p, .col-md-6.weiss h1, .col-md-6.weiss h2, .col-md-6.weiss ul{padding:0px 3%;}
.col-md-6.gold table. .col-md-6.weiss table {margin-left:3%;}

.col-md-3.box .row {border-bottom:10px solid #fff;}
.col-md-3.box .row:last-child {border-bottom:0px;} 
.col-md-3.box .row.last-left {border-bottom:0px;height:280px;} 

/*.row.tabelle .col-md-3.box,
.row.tabelle .col-md-3.hellgruen {
    border-top:10px solid #fff;     
}

.row.tabelle .col-md-3.box .row {
    border-top:10px solid #fff; 
} */

.row.tabelle .row.box {max-height:280px;overflow:hidden;display:block;}
.row.tabelle .row.box.subz {max-height:290px;overflow:hidden;display:block;} 

.gold {background-color:#e3dcbc;}
.weiss {background-color:#fff;} 
.hellblau {
    background-color:#cadde8;
    /*min-height:270px;
    max-height:270px;*/
}

.hellgruen {
    background-color:#c3daae;
    min-height:270px;
    max-height:270px;
}

/*.row {display:table;height:100%;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12
{
    display:table-cell;
    vertical-align:top;  
    height:100%;
    border:1px solid red;    
}*/ 
/*.col-md-12 .row.justify-content-between {
    position:relative;
    display:table;
    width:100%;
    min-height: 100%;
    height: auto !important;
    height: 100%; 
}  
.col-md-12 .row.justify-content-between .col-md-6 {
    position:relative;
    display:table-cell;
    min-height: 100%;
  height: auto !important;
  height: 100%;   
}
.col-md-12 .row.justify-content-between .col-md-6 .col-md-12 {
    display:table;
    min-height: 100%;
  height: auto !important;
  height: 100%; 
  } */ 
  
  .center {text-align:center;}
  .col-md-3.box .row .col-md-12 .frame {display:table;table-layout: fixed;height:270px;vertical-align: middle;width:100%;}
  .col-md-3.box .row .col-md-12 .frame p,
  .col-md-3.box .row .col-md-12 .frame blockquote {display:table-cell;height:100%;vertical-align: middle;}  
  
  .row.finger {
    font-family: 'Conv_Fingeralphabet'; 
  }
  .row.finger p {
    font-size:4rem;
    color:#ffffff; 
  }
 
table.contenttable {width:100%;} 
table.contenttable td {
    padding:3px 0px;
}
table.contenttable td:first-child {
    padding:3px 10px 3px 0px;
}

/* footer*/                          
ul.meta-navigation {display:block;}
ul.meta-navigation li {display:inline-block;}
ul.meta-navigation li:after {content:"|";}
ul.meta-navigation li:last-child:after {content:"";}
ul.meta-navigation li a {padding:0px 10px;}



.ce-border img, .ce-border iframe {
    /*border-top: 10px solid #fff;
    border-bottom: 10px solid #fff; 
    border-left: 10px solid #fff; 
    border-right: 10px solid #fff;*/
    border:0px;
    padding:10px 10px 35px;
    background-color:#fff; 
   
}

.team .image img {
    -webkit-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.3);
}

.justify-content-between .ce-textpic, .justify-content-between .ce-image, .justify-content-between .ce-nowrap .ce-bodytext, .justify-content-between .ce-gallery, 
.justify-content-between .ce-row, .justify-content-between .ce-uploads li, .justify-content-between .ce-uploads div {
    overflow:visible;
}

.team .image img {max-width:200px;}
.team.sub .image img {max-width:200px;}
.team .image-caption {
    display:block;
    margin-left:30px;
    font-family:'CasiRegular';
    font-size:1.8rem;
    line-height:1.9rem;
    margin-top:-70px;
    color:#6092b4;
    background-color:#cadde8;
    padding:80px 15px 0px;
    position:relative;
    z-index:0;
    width:100%;
    max-width:200px;
}

#c402, #c592 {margin-left:-17px;}
#c402 .image-caption,
#c592 .image-caption {
    background-color:#c2daad; 
    color:#309068;    
}

#c592 .ce-column:last-child .image-caption
/*#c402 .ce-column:nth-last-child(2) .image-caption */{
    background-color:#d5b8cb;
    color:#860d61;
}
    
.tabelle.team {margin-bottom:20px;}

.team .image a {position:relative;z-index:1;display:block;}
.team .image-caption span {font-size:1.2rem;line-height:3rem;}

.team.sub .ce-column {margin-right:100px;}
.team.sub .ce-column:last-child {
    margin-right: 0px;
    margin-left:-17px;
}
.team.sub {padding-bottom:40px;}

.col-md-3.box .row.weiss blockquote {overflow:visible;background-color:transparent;}
.col-md-3.box .row.weiss blockquote p {
    color:#6093b4;
    font-size:2.2rem;
    line-height:2.4rem;
    font-style:italic;
    text-indent:25px;
    text-align:center;
    width:100%;
    min-width:295px;
    position: relative;
    z-index:10; 
    background-color:transparent;
    overflow:visible;   
    display:block;    
}

.col-md-3.box .row.weiss blockquote p:before {
    content:"";
    background-image:url(../images/blockquote-left.png);
    background-repeat:no-repeat;
    background-size:80px 71px;
    background-position:0px 0px;
    width:80px;
    position: absolute;
    height:71px;
    z-index:-1;
    display:block;
    margin-top:-15px;
    margin-left:10px;
}

.col-md-3.box .row.weiss blockquote p:after {
    content:"";
    background-image:url(../images/blockquote-right.png);
    background-repeat:no-repeat;
    background-position:0px;
    background-size:80px 71px;
    width: 80px;
    position: absolute;
    height: 71px;
    z-index:-1;
    right:0px;
}

.col-md-3.box .row.weiss.auf-hellgruen blockquote p:before {
    background-image:url(../images/blockquote-left_gruen.png);  
}

.col-md-3.box .row.weiss.auf-hellgruen blockquote p:after {
    background-image:url(../images/blockquote-right_gruen.png);
}

.col-md-3.box .row.weiss.auf-lila blockquote p:before {
    background-image:url(../images/blockquote-left_lila.png);  
}

.col-md-3.box .row.weiss.auf-lila blockquote p:after {
    background-image:url(../images/blockquote-right_lila.png);
}

/*NEWS*/
.newscolumn .row.hellgruen {
    padding:27px 6%;
    width:100%;
}
                                           

.newscolumn.row .gold h4 {
    padding:0px 3%; 
}

.newscolumn .article {padding:0px 3%;margin-bottom:40px;}
.newscolumn .article .news-list-date {
    display:inline-block;
    background-color:#f7f5eb;
    padding:30px;
    text-align:center;
    width:160px;
    float:left;
}

.newscolumn .article .news-list-date span {
    display:block;
    float:none;
    text-align:center;
    font-family: 'Noto Serif', serif;
    color:#e3dcbc;
}

.newscolumn .article .news-list-date span.newsday {font-size:4rem;line-height:3rem;}
.newscolumn .article .news-list-date span.newsmonth {font-size:2.6rem;}


.newscolumn .article .news-list-text {
    float:right;
    max-width: 360px;
    width: 100%;
}

.newscolumn .article .news-list-text:before {
    content:"";
    width:90px;
    height:4px;
    background-color:#737373;
    display:block;
    margin-bottom:8px;
}

.newscolumn .article .news-list-text h5 {
    font-family: 'Noto Serif', serif;
    display:inline;    
}

.newscolumn .article .news-list-text h5 a {color:#737373;font-weight:600;display:inline;}
.newscolumn .article .news-list-text h5 a i {color:#fff;padding:0px 3px 0px 5px;}
.col-md-6.gold .article .news-list-text p {padding:0px;display:inline;}
.newscolumn .article h5 a span.newsyear {font-weight:300;padding-right:5px;display:inline;}
.newscolumn .article h5 a span {display:inline;}

.ce-intext.ce-right .ce-gallery, .ce-intext.ce-left .ce-gallery, .ce-above .ce-gallery {
    margin-bottom:0px;
}

/* Photo */
.photo .ce-left .ce-gallery, .photo .ce-column {
    width:100%;
    float:none;
}

.photo .ce-gallery figure {
    width: 100%;
}

.photo img {
    max-width:150px;
    -webkit-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.3);
    border: 0px;
    padding: 10px 10px 25px;
    background-color: #fff;
    margin:15px auto 0px auto;
    transform: rotate(-7deg);
    -ms-transform: rotate(-7deg); /* IE 9 */
    -webkit-transform: rotate(-7deg); /* Chrome, Safari, Opera */
}

.photo .image-caption {
    width:100%;
    display:block;
    text-align:left;
    color:#5e93b5;
}

.photo .teamname {
    display:block;
    background-color:#fff;
    width:100%;
    font-family:'CasiRegular';
    font-size: 26px;
    padding: 5px 28px;
    margin-top: 17px;           
}

.photo .teamjob {
    font-size:11.4px;
    padding:5px 28px 10px;    
}

.photo.hellgruen .image-caption {
    color:#309068;
}

.photo.lila-light .image-caption {
    color:#860d61;
}

.col-md-3.box .row.auf-hellgruen .col-md-12 .frame p {
    color:#309068;
} 

.col-md-3.box .row.auf-lila .col-md-12 .frame p {
    color:#860d61;
}

.col-md-6.gold table.contenttable {
    margin:0px 3% 18px;
    width:88%;
}

.col-md-6.gold table.contenttable td {
    padding-bottom:18px;
}

.col-md-6.gold table.contenttable td:last-child {
    padding-left:20px;
}

.col-md-6.gold table.contenttable td:first-child {
    /*width:135px;*/
    max-width:241px;
    min-width:145px;
}

.col-md-6.gold table.contenttable td p {
    padding:0px;
}

.col-md-3.box .row.pdf .col-md-12 .frame p {
    display:inline;
}

.col-md-3.box .row.pdf .col-md-12 .frame ul {
    display:block;
    margin-top:20px;
} 

.col-md-3.box .row.pdf .col-md-12 .frame i {color:#fff;padding-right:5px;}
.col-md-3.box .row.icon .col-md-12 .frame i {color:#fff;font-size:3rem;}

.col-md-3.box .row.pdf .col-md-12 .frame ul li {padding-bottom:5px;}

.col-md-3.box .row.pdf .col-md-12 .frame {padding:12% 6% 6%;}
    
    #wrap .col-md-12 .row .gold ul li {
        font-size:1.1rem;
        line-height:1.4rem;
        margin-bottom:18px;
        list-style-type: disc;
    }
    
    #wrap .col-md-12 .row .gold ul {
        margin-left:20px;
    }

.formlink p {color:#cadde8;}
.formlink a {
    font-size:2.3rem;
    font-family:'CasiRegular'; 
    color:#fff;
    padding-bottom:0px;
    display:block;
    line-height:0rem;
}

legend.powermail_legend {display:none;}

.boxing {
    background-image:url(../images/bg-boxed.gif); 
}

.boxing.green {
    background-image:url(../images/bg-boxed_gruen.gif); 
}

.boxing.lila {
    background-image:url(../images/bg-boxed_lila.gif); 
}

.dunkelgruen img {border-bottom:10px solid #fff;}
.mobilebrandlink, .mobilebrand {display:none;}
.row.fontawesome i {color:#fff;font-size:6rem;}

}

@media only screen and (max-width: 1199px) { 
    #wrap {background-color:#fff;position:relative;max-width:100%;width:100%;margin:0px auto;}
    
    .row.tabelle {
        display: block;
    }
}